# Deleting a VPC Route

#### Function

This API is used to delete a route.

#### URI

DELETE /v2.0/vpc/routes/{route_id}

Table 1 describes the parameters.

Table 1 Parameter description
Name | Mandatory | Type | Description
--- | --- | --- | ---
route_id | Yes | String | Specifies the route ID, which uniquely identifies the route.

#### Request Message

- Request parameter

  None

- Example request

      DELETE https://{Endpoint}/v2.0/vpc/routes/60c809cb-6731-45d0-ace8-3bf5626421a9

#### Response Message

- Response parameter

  None

- Example response

  None

#### Status Code

See Status Codes.

#### Error Code

See Error Codes.

Parent topic: VPC Route